Bug 966178 - --remove-missing help doesn not specify the default value
--remove-missing help doesn not specify the default value
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: user-experience (Show other bugs)
Master
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jay Dobies
Preethi Thomas
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 13:39 EDT by Preethi Thomas
Modified: 2013-09-10 11:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-10 11:43:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2013-05-22 13:39:34 EDT
Description of problem:


 --remove-missing   - if "true", units that were previously in the external
                       feed but are no longer found will be removed from the
                       repository

It doesn't specify the default value.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jay Dobies 2013-05-23 14:37:38 EDT
Fixed in the new importer branch and will be in the next build.
Comment 2 Jeff Ortel 2013-06-04 11:54:43 EDT
build: 2.2.0-0.1.beta
Comment 3 Preethi Thomas 2013-06-05 14:36:39 EDT
verified
[root@hp-dl360g6-01 ~]# rpm -q pulp-server
pulp-server-2.2.0-0.1.beta.fc18.noarch
[root@hp-dl360g6-01 ~]# 

Repository Contents Behavior
  --remove-missing   - if "true", units that were previously in the external
                       feed but are no longer found will be removed from the
                       repository; defaults to false
Comment 4 Preethi Thomas 2013-09-10 11:43:17 EDT
2.2 released
http://repos.fedorapeople.org/repos/pulp/pulp/stable/2.2/

Note You need to log in before you can comment on or make changes to this bug.